package com.sunxung.factoring.entity.sys.systemMsg;


/**
 * @description:未读消息数量展示辅助类
 * @author:吴端丽
 * @e-mail:1912942707@qq.com
 * @date:2018年3月22日 上午10:46:55
 */
public class SystemMsgUnreadNum {

    /** 未读消息总条数 **/
    private Integer totalNumber;
    /** 未读待办消息条数 **/
    private Integer pendingNewsNumber;
    /** 未读系统消息条数 **/
    private Integer systemMessageNumber;

    public Integer getTotalNumber() {
        return totalNumber;
    }

    public void setTotalNumber(Integer totalNumber) {
        this.totalNumber = totalNumber;
    }

    public Integer getPendingNewsNumber() {
        return pendingNewsNumber;
    }

    public void setPendingNewsNumber(Integer pendingNewsNumber) {
        this.pendingNewsNumber = pendingNewsNumber;
    }

    public Integer getSystemMessageNumber() {
        return systemMessageNumber;
    }

    public void setSystemMessageNumber(Integer systemMessageNumber) {
        this.systemMessageNumber = systemMessageNumber;
    }
}
